<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="monday">
        <source>Monday</source>
        <target state="translated">Poniedziałek</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tuesday">
        <source>Tuesday</source>
        <target state="translated">Wtorek</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="wednesday">
        <source>Wednesday</source>
        <target state="translated">Środa</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="thusday">
        <source>Thusday</source>
        <target state="translated">Czwartek</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="friday">
        <source>Friday</source>
        <target state="translated">Piątek</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="saturday">
        <source>Saturday</source>
        <target state="translated">Sobota</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sunday">
        <source>Sunday</source>
        <target state="translated">Niedziela</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dayStartsAt">
        <source>Day starts at</source>
        <target state="translated">Dzień zaczyna się o</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dayEndsAt">
        <source>Day ends at</source>
        <target state="translated">Dzień kończy się o</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="workingDays">
        <source>Working days</source>
        <target state="translated">Dni robocze</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="weekStartsOn">
        <source>Week starts on</source>
        <target state="translated">Tydzień zaczyna się w</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="minDuration">
        <source>Min duration</source>
        <target state="translated">Minimalny czas trwania</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="durationOneHour">
        <source>One hour</source>
        <target state="translated">Jedna godzina</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="durationTwoHours">
        <source>Two hours</source>
        <target state="translated">Dwie godziny</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="durationHalfDay">
        <source>Half a day</source>
        <target state="translated">Pół dnia</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="durationDay">
        <source>A day</source>
        <target state="translated">Jeden dzień</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="timezone">
        <source>Timezone</source>
        <target state="translated">Strefa czasowa</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="allDay">
        <source>All day</source>
        <target state="translated">Cały dzień</target>
      </trans-unit>
    </body>
  </file>
</xliff>
